| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
ThirdBodyCalc.h File Reference
`#include "cantera/base/ct_defs.h"`
Include dependency graph for ThirdBodyCalc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ThirdBodyCalc
| Calculate and apply third-body effects on reaction rates, including non- unity third-body efficiencies. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Typedefs
using | ThirdBodyCalc3 = ThirdBodyCalc